
  <ion-content padding>
    <div text-center>
      <h1 style="text-align: center; color: white;">Home page app</h1>
  
    </div>
    <div>
      <p style="text-align: center;color: white;">Desk lending system</p>
    </div>
  
    <ion-card style="padding: 45px; ">
      <div style="text-align:center;" padding>
        <ion-button class="btn" size="large" type="submit" routerLinkActive="active" routerLink="/login">LOGIN</ion-button>
        <ion-button class="btn" size="large" type="submit" routerLinkActive="active" routerLink="/new-user">NEW USER</ion-button>
      </div>
    </ion-card>
  
  </ion-content>
  

